@charset "UTF-8";
html{
    font-family:'Noto Serif JP', serif;
    font-size: 100%;
  }

a{
    color: #fff;
    text-decoration: none;
}

a:visited{
    color: #fff;
    text-decoration: none;
}

/* ヘッダー */

.header-nav ul{
    display: flex;
    list-style: none;
    margin: 0 0 0 auto;
    position: absolute;
    top: 15%;
    right: 10%;
    z-index: 1000;
}

.header-nav ul li{
    display: inline-block;
    width: 150px;
    line-height: 3;
    /* padding: 0 30px; */
    font-family: 'Noto Sans JP';
    font-size: 1rem;
    color: white;
    white-space: nowrap;
    transition: .3s;
}

.header-nav ul li a{
    display: block;
    text-align: center;
    width: 100%;
    height: 100%;
    text-decoration: none;
    border-bottom: 1px solid;
}

.header-nav ul li a:visited{
    color: #fff;
    text-decoration: none;
}

.header-nav ul li:hover{
    color: #38768F;
    transition: .3s;
}

.header-nav ul li a:hover{
    color: #38768F;
    transition: .3s;
}

/* ハンバーガーメニュー非表示 */
.hamburger-header{
    display: none;
}

.wrap-overflow{
    overflow: hidden;
}

/* メイン画像 */
.main-section{
    position: relative;
}

.main-img img{
    width: 100%;
    height: 100vh;
    object-fit: cover;
    font-family: 'object-fit: cover;'; /*IE対策*/
}

.main-img-res{
    display: none;
}

/* ロゴ */
.main-logo{
    position: absolute;
    top: 0;
    z-index: 10000;
    width: 40%;
}

.main-logo img{
    margin-left: 20%;
    width: 30%;
    transition: .3s;
}

.main-logo img:hover{
    opacity: 80%;
    transition: .3s;
}

/* メインキャプション */
.slide-in{
    overflow: hidden;
    display: inline-block;
    position: absolute;
    top: 40%;
    left: 10%;
}

.downAnime{
    opacity: 0;
}

.slideAnimeDownUp {
    animation-name:slideTextY100;
    animation-duration:1.5s;
    animation-fill-mode:forwards;
    opacity: 0;
}

@keyframes slideTextY100{
    from{
        transform: translateY(100%);
        opacity: 0;
    }
    to{
        transform: translateY(0);
        opacity: 1;
    }
}

.slideAnimeUpDown {
    animation-name:slideTextY-100;
    animation-duration:1.5s;
    animation-fill-mode:forwards;
    opacity: 0;
}

@keyframes slideTextY-100{
    from{
        transform: translateY(-100%);
        opacity: 0;
    }
    to{
        transform: translateY(0);
        opacity: 1;
    }
}

.main-cap h2{
    font-size: 2.5rem;
    color: #fff;
    font-weight: lighter;
    padding: 0 15px 15px 35px;
    border-bottom: 1px solid #fff;
}

/* トップへ戻るボタン */
#jump-top{
    position: fixed;
    bottom: 10%;
    right: 5%;
    z-index: 100001;
    border: 3px solid #38768F;
    border-radius: 15px;
    background-color: #38768F;
    opacity: 0;
    transform: translate(0,200px);
    transition: .5s;
}

#jump-top.active{
    opacity: 1;
    transform: translate(0,0);
}

#jump-top:hover{
    opacity: 80%;
    transition: all .3s;
}

#jump-top img{
    width: 60px;
    padding: 10px;
}

/* コンテナ */

.container{
    width: 1200px;
    display: block;
    margin: 0 auto;
}

/* あいさつ */
.br-res{
    display: none;
}

.back-img{
    position: relative;
}

.back-img img{
    max-width: 100%;
    height: auto;
}

.greeting{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    height: auto;
    text-align: center;
}

.greeting p{
    display: block;
    font-size: 2rem;
    line-height: 2;
    height: 100%;
}

.greeting rt{
    font-weight: bold;
}

/* サービス */
.service h1{
    margin-top: 100px;
    margin-bottom: 0;
    font-size: 3rem;
    font-family: 'Noto Sans jp';
}

.service-theme{
    display: flex;
    align-items: center;
    padding-top: 50px;
}

.service-theme h2{
    font-size: 2rem;
    padding-right: 50px;
}

.service-theme h3{
    font-size: 2rem;
}

.service-theme img{
    height: 50px;
    width: 50%;
    margin: 0 0 0 auto;
}

.service-contents{
    display: flex;    
}

.service-contents img{
    width: 40%;
    object-fit: cover;
    margin-right: 10%;
}

.service-detail p{
    display: block;
    width: 60%;
    margin: 0 auto;
    text-align: left;
    font-size: 1.2rem;
    padding: 15px 0;
}

.service-img{
    display: flex;
    justify-content: space-around;
}

.service-img img{
    width: 30%;
    margin-right: 0%;
}

/* 会社概要 */
.company h1{
    margin-top: 100px;
    font-size: 3rem;
    font-family: 'Noto Sans jp';
}

.company-info{
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.company-img{
    width: 30%;
}

.company-img img{
    width: 100%;
}

.company-name p{
    font-size: 1.7rem;
}

.company span{
    font-size: 1rem;
}

/* テーブル */
.company-detail table{
    margin: 50px auto 50px auto;
    border-collapse: collapse;
}

.company-detail table td{
    border-top: solid 1px;
    padding: 1em;
    font-size: 1.3rem;
}

.company-detail table tr:last-child{
    border-bottom: solid 1px;
}

/* グーグルマップ */
.google-map{
    margin-bottom: 100px;
}

/* コンタクト */
.contact h1{
    margin-top: 100px;
    font-size: 3rem;
    font-family: 'Noto Sans jp';
}

.contact-list{
    display: block;
    width: 60%;
    margin: 0 auto 100px auto;
}

.contact-list td{
    font-size: 2rem;
    padding-right: 1em;
    line-height: 2.2;
    white-space: nowrap;
    color: #000;
}

.tellink a{
    color: black;
    text-decoration: underline;
}

/* フッター */
.footer p{
    text-align: center;
}

